prefix=/usr/pkg/qt6
exec_prefix=${prefix}
bindir=${prefix}/bin
libexecdir=${prefix}/libexec
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Qt6 3DCore
Description: Qt 3DCore module
Version: 6.10.2
Libs: -Wl,-R${libdir} -L${libdir} -lQt63DCore
Cflags: -I${includedir}/Qt3DCore -I${includedir} -DQT_3DCORE_LIB
Requires: Qt6Concurrent Qt6Core Qt6Gui Qt6Network
